Bug 3335 - %set_XXX_version не добавляют в BuildRequires соответствующую версию XXX
: %set_XXX_version не добавляют в BuildRequires соответствующую версию XXX
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/rpm-build)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-12-01 12:13 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-12-01 12:13:16
buildreq не прописывает в BuildRequires правильную версию gcc при использовании
%set_gcc_version. Было бы неплохо научить buildreq этому.
------- Comment #1 From 2004-06-27 17:39:27 -------
Implemented in rpm-4.0.4-alt39:
all %set_*_version now have this side effect.